@import url("https://fonts.googleapis.com/css2?family=Barlow&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@400;700&display=swap");
* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box; }

body {
  color: black;
  font-family: 'Barlow', sans-serif;
  font-weight: 400;
  font-size: 18px;
  max-width: 100vw;
  overflow: hidden; }

nav {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center; }

.insights {
  display: flex;
  flex-direction: column;
  align-items: flex-start; }
  .insights p {
    padding-top: 30px;
    color: #5b5f71; }
  .insights .bottom {
    display: flex;
    align-items: center;
    padding: 50px 0px;
    text-transform: uppercase;
    color: #5b5f71; }
    .insights .bottom button {
      cursor: pointer;
      text-transform: uppercase;
      border: none;
      background: #ff5c5c;
      color: white;
      padding: 10px 15px;
      margin-right: 15px; }
    .insights .bottom p {
      padding: 0px;
      letter-spacing: 0.2em; }

.new {
  padding: 0px 10px;
  border-radius: 10px;
  background: #242942;
  color: white; }

@media (min-width: 1440px) {
  .background {
    position: absolute;
    height: 70%;
    width: 50%;
    top: -30px;
    right: -50px;
    border-radius: 33px;
    background: #eef3f6;
    z-index: -1; }
  .container {
    display: grid;
    grid-template-rows: 30% 70%;
    min-height: 100vh;
    padding: 0px 200px;
    overflow: hidden; }
  .nav-link {
    width: 50%;
    display: flex;
    align-items: center;
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 700;
    font-size: 1rem;
    text-transform: uppercase; }
    .nav-link div {
      margin: 0px 30px;
      cursor: pointer; }
    .nav-link div:hover {
      text-decoration: underline; }
    .nav-link .login {
      color: #5b5f71; }
  .mobile-nav, .mobile-nav-link {
    display: none; }
  main {
    display: grid;
    grid-template-columns: 45% 55%;
    grid-gap: 10vh; }
  .mono {
    letter-spacing: 0.3em;
    color: #5b5f71; }
  .bold {
    font-size: 4rem;
    font-weight: 700;
    font-family: 'Barlow Condensed', sans-serif;
    line-height: 1em;
    text-transform: uppercase; } }

@media (max-width: 500px) {
  .background {
    position: absolute;
    top: -70px;
    right: -50px;
    background: #eef3f6;
    height: 80%;
    width: 65%;
    border-radius: 50px;
    z-index: -1; }
  .mobile-nav {
    cursor: pointer; }
  body {
    max-width: 100%;
    overflow: hidden; }
  nav {
    margin-top: -50px; }
  .container {
    height: auto;
    max-width: 85%;
    margin: 0 auto;
    display: grid;
    grid-template-rows: 25% 75%;
    grid-gap: 5vh; }
  .nav-link {
    display: none; }
  .illustration {
    margin-left: -25px; }
    .illustration img {
      width: 150%;
      height: 90%; }
  main {
    margin-top: 100px;
    display: flex;
    flex-direction: column-reverse; }
  .insights {
    display: flex;
    margin-top: 70px; }
    .insights p {
      padding-top: 10px;
      font-size: 1.3rem;
      color: #5b5f71; }
  .mono {
    letter-spacing: 0.4em;
    text-transform: uppercase;
    font-size: 0.9rem;
    color: #5b5f71; }
  .bold {
    margin: 10px 0px;
    font-size: 3rem;
    font-weight: 700;
    font-family: 'Barlow Condensed', sans-serif;
    line-height: 1em;
    text-transform: uppercase;
    color: #242942; }
  .bottom button {
    border-radius: 10px;
    width: 50%;
    height: 40px; }
  .bottom p {
    font-size: 0.6rem; } }

.mobile-nav-link {
  padding: 20px;
  position: absolute;
  height: 300px;
  width: 80%;
  top: 15%;
  left: 10%;
  background: white;
  color: black;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  text-transform: uppercase;
  color: #242942;
  font-weight: 700;
  visibility: hidden; }
  .mobile-nav-link .close {
    margin: 10px;
    cursor: pointer;
    position: absolute;
    top: 0px;
    right: 0px; }
  .mobile-nav-link .login {
    color: grey;
    text-align: center;
    padding-top: 20px;
    width: 100%;
    border-top: 1px solid #242942; }
